<meta charset="utf-8"><?php 
 include("../MobileDetect/Mobile_Detect.php");
 $detect=new Mobile_Detect();
 if( $detect->isiOS() || $detect->isAndroidOS() ){
			  
 if($detect->isiOS()){
	$sep="&";
	 }
	 if($detect->isAndroidOS()){
	 $sep="?";
	 }
  
 ?>    <link href="../css/landingPage/bootstrap.min.css" rel="stylesheet">
 <link href="../css/landingPage/landing_style1.css" rel="stylesheet">
<div id="timer" style="  font-size:20px" >  <img class="img-responsive jw2zna" src="landingPageFiles/500x500.jpg" /> <br>
<a href="sms:37855<?php echo($sep); ?>body=C" class="btn btn-success service-button" style="font-size:40px">اضغط هنا </a>
 </div>

<?php  }  ?>